Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{07F13D5A-7A5B-0881-104A-A0B343F571C4}") = "Nutopia", "Assembly-CSharp-firstpass.csproj", "{EFA504DB-28A1-4762-5337-EA56EC9ADEA5}"
EndProject
Project("{07F13D5A-7A5B-0881-104A-A0B343F571C4}") = "Nutopia", "Assembly-CSharp.csproj", "{0C3FA81B-53E7-AD6E-083F-C4782DFB5CBE}"
EndProject
Project("{07F13D5A-7A5B-0881-104A-A0B343F571C4}") = "Nutopia", "Assembly-CSharp-Editor.csproj", "{CA480E4C-CF20-870D-0B4B-EB66CE81917C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EFA504DB-28A1-4762-5337-EA56EC9ADEA5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFA504DB-28A1-4762-5337-EA56EC9ADEA5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFA504DB-28A1-4762-5337-EA56EC9ADEA5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFA504DB-28A1-4762-5337-EA56EC9ADEA5}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C3FA81B-53E7-AD6E-083F-C4782DFB5CBE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C3FA81B-53E7-AD6E-083F-C4782DFB5CBE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C3FA81B-53E7-AD6E-083F-C4782DFB5CBE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C3FA81B-53E7-AD6E-083F-C4782DFB5CBE}.Release|Any CPU.Build.0 = Release|Any CPU
		{CA480E4C-CF20-870D-0B4B-EB66CE81917C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA480E4C-CF20-870D-0B4B-EB66CE81917C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA480E4C-CF20-870D-0B4B-EB66CE81917C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA480E4C-CF20-870D-0B4B-EB66CE81917C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
												GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.IndentWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
